<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-11-10T09:19:03</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>30284</pcr-id>
    <pcr-revision>51</pcr-revision>
    <cda-number>1227-4836</cda-number>
    <cda-revision>R11A</cda-revision>
    <model>W995</model>
    <country>United Kingdom</country>
    <operator>Orange</operator>
    <xslt-version>37</xslt-version>
    <language-variant-name>ORANGE-SIGN</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>es</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-11-20</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/icons/Picasa.png">
    </delete>
    <delete dest="/tpa/preset/custom/icons/mySpace.png">
    </delete>
    <delete dest="/tpa/preset/custom/icons/flickr.png">
    </delete>
    <copy source="/tpa/preset/custom/Search_Engine_Icon_Orange_Global_60839_2202_1_Search_Engine_Icon_File.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_LARGE_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search_Engine_Icon_Orange_Global_60839_2202_1_Search_Engine_Icon_File.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_SMALL_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search_Engine_Icon_Orange_Global_60839_2202_1_Search_Engine_Icon_File.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search_Engine_Icon_Orange_Global_60839_2202_1_Search_Engine_Icon_File.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_INACTIVE_ICN.png">
    </copy>
  </files>
  <media>
    <image deletable="false" unicode-name="BMX.jpg">Images/Picture_Orange Global_15944.2.jpg</image>
    <image deletable="false" unicode-name="Butterflies.jpg">Images/Picture_Orange Global_15949.2.jpg</image>
    <image deletable="false" unicode-name="Parkour.jpg">Images/Picture_Orange Global_15950.3.jpg</image>
    <image deletable="false" unicode-name="Play.jpg">Images/Picture_Orange Global_15943.2.jpg</image>
    <image deletable="false" unicode-name="Play screensaver.gif">Images/Picture_Orange Global_15954.1.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Images/Picture_Orange Global_421.4.gif</image>
    <image deletable="false" unicode-name="Skate.jpg">Images/Picture_Orange Global_15951.2.jpg</image>
    <image deletable="false" unicode-name="Skate screensaver.gif">Images/Picture_Orange Global_15986.1.gif</image>
    <image deletable="false" unicode-name="Skateboard.jpg">Images/Picture_Orange Global_15952.4.jpg</image>
    <image deletable="false" unicode-name="Skateboard screensaver.gif">Images/Picture_Orange Global_15987.2.gif</image>
    <image deletable="false" unicode-name="Soapbubbles.jpg">Images/Picture_Orange Global_15953.2.jpg</image>
    <image deletable="false" unicode-name="Startup.gif">Images/Picture_Orange Global_420.4.gif</image>
    <theme deletable="false" unicode-name="Orange.thm">Themes/Theme_Orange Global_21794.9.thm</theme>
    <theme deletable="false" unicode-name="Partim.thm">Themes/Theme_Orange_Global_60973_2161_1_Theme_File.thm</theme>
    <theme deletable="false" unicode-name="Walkman.thm">Themes/Theme_Orange_Global_24668_2161_2_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/dchoc_3dbrickbreaker_frida_orangeuk_en_fr_it_de_es_pt_el_nl_pl_v1_0_12_demo.jar</jar-file>
      <jad-file>java/dchoc_3dbrickbreaker_frida_orangeuk_en_fr_it_de_es_pt_el_nl_pl_v1_0_12_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="">
      <jar-file>java/OAS_w995-v4_2_0_18-20091117-1-prod.jar</jar-file>
      <jad-file>java/OAS_w995-v4_2_0_18-20091117-1-prod.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Dr.Kawashima_Demo_en_SonyEricsson_Hikaru_v1-0-0.jar</jar-file>
      <jad-file>java/Dr.Kawashima_Demo_en_SonyEricsson_Hikaru_v1-0-0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Orange-Group_OrangePhoto_JP8-240x320_v2.12.63.jar</jar-file>
      <jad-file>java/Orange-Group_OrangePhoto_JP8-240x320_v2.12.63.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/monopoly.jar</jar-file>
      <jad-file>java/monopoly.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/ESM-hikaru.jar</jar-file>
      <jad-file>java/ESM-hikaru.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/OrangeWidgets.jar</jar-file>
      <jad-file>java/OrangeWidgets.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/MusicStore.jar</jar-file>
      <jad-file>java/MusicStore.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/OrangeMaps.jar</jar-file>
      <jad-file>java/OrangeMaps.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/PAC-MAN_Championship_Edition_Demo_en_SonyEricsson_HIKARU_v1_0_8.jar</jar-file>
      <jad-file>java/PAC-MAN_Championship_Edition_Demo_en_SonyEricsson_HIKARU_v1_0_8.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/sims3.jar</jar-file>
      <jad-file>java/sims3.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/TrafficTV_Orange_3-0-1497_SonyEricssonC905.jar</jar-file>
      <jad-file>java/TrafficTV_Orange_3-0-1497_SonyEricssonC905.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Police</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+447973100123</voice-mail-line1>
    <voice-mail-line2>+447973100123</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>true</techmode-internetbutton>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange GPRS WAP</name>
      <prompt-password>false</prompt-password>
      <apn>orangewap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange Internet</name>
      <prompt-password>false</prompt-password>
      <apn>orangeinternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <prompt-password>false</prompt-password>
      <apn>orangemms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="BBC iPlayer">www.bbc.co.uk/iplayer</bookmark>
    <bookmark name="Help &amp; costs">http://orangeworld.co.uk/r/embedhelp/</bookmark>
    <bookmark name="Orange Local">http://orangeworld.co.uk/r/embedlocal/</bookmark>
    <bookmark name="Orange World">http://orangeworld.co.uk/</bookmark>
    <bookmark name="Web search">http://orangeworld.co.uk/r/embedsearch/</bookmark>
    <bookmark name="Your account">http://orangeworld.co.uk/r/embedyouraccount/</bookmark>
    <bookmark name="My Social Place">http://orangeworld.co.uk/p/socialnetworks/home/</bookmark>
  </wap>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Orange.thm</default-theme>
      <default-screen-saver>Play screensaver.gif</default-screen-saver>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <global-whitelist>
        <domainname>musiwave.com</domainname>
        <domainname>orange.co.uk</domainname>
        <domainname>orange.com</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="Buy" url="http://jukebox.orange.co.uk">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./Events</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">Backup</displayable-name>
            <server-address type="str">http://backup.orange.co.uk</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange Internet</pref-con-ref>
          </account>
          <account id="2">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./Events</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">Restore</displayable-name>
            <server-address type="str">http://backup.orange.co.uk</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange Internet</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>no-name</name>
            <state>none</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">Orange Internet</internet-account>
        <search-url-1 type="wstr">wap.orange.co.uk/r/searchresults/?source=handset&amp;q=</search-url-1>
        <search-url-2 type="wstr">wap.orange.co.uk/r/searchresults/?source=handset&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <internet-search-engine type="str">google</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">true</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">false</user-confirmation-needed>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS_feeds_file_Orange_60881_2176_1_RSS_feeds_file_File.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>6</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">AOL</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.aol.com</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.fr.aol.com</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="2">
            <account-name type="wstr">Blueyonder</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop3.blueyonder.co.uk</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.blueyonder.co.uk</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="3">
            <account-name type="wstr">Btinternet</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop3.btinternet.com</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">mail.btinternet.com</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="4">
            <account-name type="wstr">Gmail</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">tls</outgoing-encryption>
          </account>
          <account id="5">
            <account-name type="wstr">NTLworld</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.ntlworld.com</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.ntlworld.com</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="6">
            <account-name type="wstr">Orange e-mail</account-name>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.orange.net</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.orange.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="7">
            <account-name type="wstr">Orange Home</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.orangehome.co.uk</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.orangehome.co.uk</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="8">
            <account-name type="wstr">Wanadoo</account-name>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.wanadoo.co.uk</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.wanadoo.co.uk</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.co.uk/</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <conversations>
          <enabled>true</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange GPRS WAP</name>
            <address type="wstr">192.168.071.035</address>
            <account-name type="wstr">Orange GPRS WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.224.010</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange GPRS WAP</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange Internet</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <enable-automatic-send-menu-opening>false</enable-automatic-send-menu-opening>
      </settings>
    </ui-camera>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,MobileTV,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>false</enable-callplan>
        <menu id="media">
          <suite id="0">App Shop</suite>
          <vendor id="0">Orange</vendor>
          <entry id="0">com.surfkitchen.midp.Main</entry>
          <name id="0">App Shop</name>
        </menu>
        <menu id="media">
          <suite id="1">Orange Widgets</suite>
          <vendor id="1">Orange</vendor>
          <entry id="1">memoplayer.MiniPlayer</entry>
          <name id="1">Orange Widgets</name>
        </menu>
        <menu id="media">
          <suite id="2">Orange Maps</suite>
          <vendor id="2">Telmap Inc.</vendor>
          <entry id="2">midlet.SonyEr</entry>
          <name id="2">Orange Maps</name>
        </menu>
        <menu id="orangeworld">
          <title id="0">Orange World</title>
          <url id="0">http://orangeworld.co.uk/r/homescreenhome/</url>
        </menu>
        <menu id="orangeworld">
          <title id="1">Web search</title>
          <url id="1">http://orangeworld.co.uk/r/homescreensearch/</url>
        </menu>
        <menu id="orangeworld">
          <title id="2">TV &amp; Video</title>
          <url id="2">http://orangeworld.co.uk/r/homescreentvandvideo/</url>
        </menu>
        <menu id="orangeworld">
          <title id="3">Music &amp; Tones</title>
          <url id="3">http://orangeworld.co.uk/r/homescreenmusicandtones/</url>
        </menu>
        <menu id="orangeworld">
          <title id="4">Your account</title>
          <url id="4">http://orangeworld.co.uk/r/homescreenyouraccount/</url>
        </menu>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>1</unit-type>
        </user-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>true</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>0</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>24</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <account id="1">
          <server-address type="wstr">http://mdsp.orange.co.uk/MOWL_GW_OUK/</server-address>
          <name type="wstr">Messenger</name>
          <type type="wstr">OrangeWL</type>
          <wap-profile type="wstr">Orange Internet</wap-profile>
          <forbid-edit-server-url>true</forbid-edit-server-url>
          <forbid-edit-domain>false</forbid-edit-domain>
          <forbid-edit-wap-profile>false</forbid-edit-wap-profile>
          <forbid-edit-autologin>false</forbid-edit-autologin>
          <forbid-edit-roaming>false</forbid-edit-roaming>
          <forbid-edit-sound>false</forbid-edit-sound>
          <forbid-edit-public-presence-auth>false</forbid-edit-public-presence-auth>
          <forbid-edit-sort>false</forbid-edit-sort>
          <enable-mood>false</enable-mood>
          <enable-status-text>true</enable-status-text>
          <enable-status-content>false</enable-status-content>
          <client-id type="wstr">wv:MOWL_IMPS_1.1$OUK@SEM.Hikaru.1.0.x</client-id>
          <allow-wv-if-roaming>true</allow-wv-if-roaming>
          <register-new-account-url type="wstr">http://mdsp.orange.co.uk/service/SA?VS=OUKOWLMDOWN</register-new-account-url>
          <enable-full-fallback>true</enable-full-fallback>
          <extended-contact-list-enabled>true</extended-contact-list-enabled>
          <contact-list-max-value>200</contact-list-max-value>
        </account>
      </settings>
    </wireless-village>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-1">
    </reg-op>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-2">
    </reg-op>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-3">
    </reg-op>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
        <udb-enable type="bool">true</udb-enable>
      </settings>
    </user-defined-blogs>
  </registry>
</customization>